/* CHAGS13 
chags13-custom.css
T4 Media ID: 561400

DATE: 08/12/2021


*/


/*   */


/*  topbar */
.topbar {
    -webkit-box-shadow: inset 1px 2px 0 rgba(0,0,0,.18);
    box-shadow: inset 1px 2px 0 rgba(0,0,0,.18);
    min-height: 25px;
    background: #007eba;
    padding: 10px 0px;
}

.topbar ul li a {
    color: #ffffff !important;
    font-size: 12px;
    letter-spacing: -.1px;
}

.topbar ul li a:hover {
    color: #eaeaea !important;
    text-decoration: underline;
}








/*  Site Title Logo */
.mega-menu .menu-logo img {
    height: 80px !important;
}

.mega-menu .menu-logo > li > a {
    display: contents;
}


@media screen and (max-width: 991px) {
	.mega-menu .menu-logo > li > a {
		padding-top:  0px;
	}
	
	
	.default {
		background: #003300; /*  Mobile width: bgd behind menu */
	}
	
}

@media screen and (max-width: 991px) {
	.mega-menu .menu-logo > li {
		margin-top: -25px;
	}
}



@media screen and (min-width: 992px){
	.mega-menu.desktopTopFixed .menu-list-items {
		background: #003300; /*  Sticky bgd on scroll */
	}
}






.mega-menu .menu-links > li > a {
    margin: 0;
    padding: 0 5px;
    
    font-size: 0.933em;
    line-height: 64px;
    position: relative;
    text-transform: capitalize;
}




.mega-menu .menu-links > li > a:hover,
.mega-menu .menu-links > li > a:active {
	color: grey!important;
}









/* Append Down Arrow to submenu list items */

@media (min-width:992px){

ul.menu-links > .hoverTrigger > a:after {
content: "\f107";
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
margin-left: 10px;
}
ul.menu-links > .hoverTrigger ul > .hoverTrigger > a:after{
content: "\f105";
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
margin-left: 10px;
float: right;
}
}

@media (max-width:991px){
/*div .mega-menu .menu-links > li > a{width:100%;}*/
ul.menu-links > .hoverTrigger > a:after {
content: "\f107";
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
margin-left: 10px;
float:right;
position: absolute;
right:15px;
top: 12px;
}
ul.menu-links > .hoverTrigger{position: relative;}
}
















.bg-overlay-theme-80:before {
    background: rgba(41, 241, 195, .8) !important;
}




/*  Homepage */

.timer-banner .slider-content h1 {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 30px;
}


/* New Custom Body Links */

li a:link,
p a:link {
    color: #336699;
    text-decoration:underline;
}